
body {
    background-image: url(https://super.abril.com.br/wp-content/uploads/2016/12/laranja_home.jpg?quality=70&strip=all);
    font-family: "Sen", sans-serif;
}

.container {
    position: relative;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);
    padding: 20px;
    margin: 50px auto;
    width: 80vw;
    max-width: 700px;
}

form {
    display: block;
}

h1 {
    font-size: 2.5rem;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

fieldset {
    border: none;
    margin: 50px 0;
}

legend{
    color: #333333;
    font-size: 22px;
    font-weight: bolder;
    font-style: italic;
    margin-bottom: 20px;
    text-align: center;
}

.inputs-user {
    text-align: center;
    margin: 0 auto;
}

label:not(.input-form-checkbox) {
    display: inline-block;
    margin-bottom: 10px;
    text-align: left;
}

input {
    display: block;
    width: 70vw;
    margin: 10px auto;
    padding: 5px 10px;
    max-width: 600px;
}

input:not(.input-form-checkbox) {
    margin-top: .4rem;
}

/* .street-number {

} */

.input-form-checkbox {
    justify-content: space-around;
    display: inline-flex;
    text-align: left;
}

select {
    font-size: 1.05rem;
    margin: 0 auto;
    max-width: 600px;
    padding: 5px 0;
    text-align: center;
    width: 70vw;
}

.select {
    margin: 0 auto;
}

textarea {
    width: 70vw;
    margin-top: 15px;
    max-width: 600px;
    padding: 10px 10px 0;
}

.box-button {
    text-align: center;
    margin: 0 auto;
}

.send-button {
    background-color: #ffaf37;
    border: none;
    border-radius: 25px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin: 10px auto;
    padding: 8px 20px;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    transition: linear 300ms;
    min-width: 200px;
    width: 10vw;
}

.send-button:hover {
    background-color: #4400c3;
    box-shadow: 2px -2px #ffaf37;
    font-size: 1.1rem;
    transform: scale(1.1);
}

::placeholder {
    font-style: italic;
    color: rgb(148, 147, 147);
}

textarea::placeholder {
    text-align: center;
}

.output-name-on,
.output-nasc-on,
.output-city-on,
.output-neighborhood-on,
.output-state-on,
.output-email-on,
.output-phone-on,
.output-message-on {
    color: #F00;
    display: block;
    font-size: .8rem;
    font-style: italic;
    text-indent: 10px;
}

.output-name-off,
.output-nasc-off,
.output-city-off,
.output-neighborhood-off,
.output-state-off,
.output-email-off,
.output-phone-off, 
.output-message-off {
    display: none;
}
